name: Tom McAtee
locality: Adelaide
country: Australia
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: ket_slaats
picture: tommcatee.png
pronouns: He/Him
pronunciation: Tom ma-ka-tee
twitter: mcat_ee
linkedin: 
gitlab: rrelax
departments:
  - Customer Support
specialty: ""
expertise:
story: Loves community, open source, and workplaces that invest in their employees - so feels like a natural fit at GitLab!
remote_story: I've worked remotely before, but GitLab is the first workplace I've had that embraces remote work fully and encourages all sorts of activities to develop bonds that would usually only form face-to-face.
